
PYROS - Evolution #3835
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4207 (Nouveau): ******* (M) 09.1.70 - DASHBOARD (ISMN) - Information System Manager
Evolution # 4313 (Nouveau): * (F) Website Architecture

Duration format
06/16/2016 11:05 am - Paul Carensac

Status: Fermé Start date: 06/16/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Version 0.07 - RoutineManager 0.1 Spent time: 0.00 hour
Description

Voir comment gérer le fait que la personne voudra voir sa durée en secondes, alors que nous, on doit la stocker en JD pour éviter
d'avoir à faire 50 calculs à la plannif.

History
#1 - 06/17/2016 05:17 pm - Paul Carensac
- Status changed from Nouveau to En cours

#2 - 06/20/2016 12:42 pm - Paul Carensac
- Status changed from En cours to Fermé

#3 - 09/23/2016 02:25 pm - Jeremy Barneron
- Parent task set to #4208

#4 - 09/30/2016 10:37 am - Jeremy Barneron
- Parent task changed from #4208 to #4313

#5 - 10/06/2016 05:31 pm - Jeremy Barneron
- Estimated time set to 8.00
